<?php
//about theme info
add_action( 'admin_menu', 'christmas_holiday_gettingstarted' );
function christmas_holiday_gettingstarted() {
	add_theme_page( esc_html__('About Christmas Holiday', 'christmas-holiday'), esc_html__('About Christmas Holiday', 'christmas-holiday'), 'edit_theme_options', 'christmas_holiday_guide', 'christmas_holiday_mostrar_guide');
}

// Add a Custom CSS file to WP Admin Area
function christmas_holiday_admin_theme_style() {
	wp_enqueue_style('christmas-holiday-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
	wp_enqueue_script('christmas-holiday-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'christmas_holiday_admin_theme_style');

//guidline for about theme
function christmas_holiday_mostrar_guide() { 
	//custom function about theme customizer
	$christmas_holiday_return = add_query_arg( array()) ;
	$christmas_holiday_theme = wp_get_theme( 'christmas-holiday' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to Christmas Holiday', 'christmas-holiday' ); ?> <span class="version"><?php esc_html_e( 'Version', 'christmas-holiday' ); ?>: <?php echo esc_html($christmas_holiday_theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','christmas-holiday'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy Christmas Holiday at 20% Discount','christmas-holiday'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','christmas-holiday'); ?> ( <span><?php esc_html_e('vwpro20','christmas-holiday'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'christmas-holiday' ); ?></a>
			</div>
		</div>
   	</div>
    <div class="tab-sec">
    	<div class="tab">
			<button class="tablinks" onclick="christmas_holiday_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'christmas-holiday' ); ?></button>
			<button class="tablinks" onclick="christmas_holiday_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'christmas-holiday' ); ?></button>
			<button class="tablinks" onclick="christmas_holiday_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'christmas-holiday' ); ?></button>
			<button class="tablinks" onclick="christmas_holiday_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'christmas-holiday' ); ?></button>
			<button class="tablinks" onclick="christmas_holiday_open_tab(event, 'theme_pro')"><?php esc_html_e( 'Get Premium', 'christmas-holiday' ); ?></button>
		  	<button class="tablinks" onclick="christmas_holiday_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'christmas-holiday' ); ?></button>
		</div>

		<?php
			$christmas_holiday_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$christmas_holiday_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = Christmas_Holiday_Plugin_Activation_Settings::get_instance();
				$christmas_holiday_actions = $plugin_ins->recommended_actions;
				?>
				<div class="christmas-holiday-recommended-plugins">
				    <div class="christmas-holiday-action-list">
				        <?php if ($christmas_holiday_actions): foreach ($christmas_holiday_actions as $key => $christmas_holiday_actionValue): ?>
				                <div class="christmas-holiday-action" id="<?php echo esc_attr($christmas_holiday_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($christmas_holiday_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($christmas_holiday_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($christmas_holiday_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','christmas-holiday'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($christmas_holiday_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'christmas-holiday' ); ?></h3>
				<hr class="h3hr">
				<p><?php esc_html_e('Christmas Holiday theme is the right choice if youre looking to open an online Christmas Store. This combinational theme in red and white is perfect for the Christian holiday Christmas. This WordPress Responsive theme will decorate your e-Commerce store for Christmas gifts and decorations. It features the featured products and offers a discount. You can connect with your customers using an eCommerce-compatible theme and offer services at their doorstep. Our Christmas Holiday Theme will help you create a colourful and vibrant website and celebrate the upcoming holy Christmas. This theme is suitable for Christmas, ecommerce, latest UI/UX practices. The WordPress Theme Customizer allows you to add any font from Google Web Fonts. The Theme Customizer allows you to control all font sizes. We analyze the market and predict future trends in this industry. We have successfully integrated all the highest-quality features and user-friendly attributes. It is compatible with both the latest WordPress version and WooCommerce. Christmas Holiday is a premium WordPress theme that can be used to build WooCommerce online shops of any size. The theme focuses on the user experience and uses powerful tech to provide a seamless online shopping experience without needing constant page refreshes.','christmas-holiday'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'christmas-holiday' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'christmas-holiday' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'christmas-holiday' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'christmas-holiday'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'christmas-holiday'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'christmas-holiday'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'christmas-holiday'); ?></h4>
					<p> <?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'christmas-holiday'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'christmas-holiday'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'christmas-holiday'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'christmas-holiday'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'christmas-holiday'); ?></a>
					</div>

					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'christmas-holiday' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','christmas-holiday'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','christmas-holiday'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','christmas-holiday'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-category"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_best_seller_products_section') ); ?>" target="_blank"><?php esc_html_e('Best Seller Section','christmas-holiday'); ?></a>
								</div>
							</div>
						
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','christmas-holiday'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','christmas-holiday'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','christmas-holiday'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','christmas-holiday'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','christmas-holiday'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','christmas-holiday'); ?></p>
                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','christmas-holiday'); ?></span><?php esc_html_e(' Go to ','christmas-holiday'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','christmas-holiday'); ?></b></p>
                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','christmas-holiday'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','christmas-holiday'); ?></span><?php esc_html_e(' Go to ','christmas-holiday'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','christmas-holiday'); ?></b></p>
				  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','christmas-holiday'); ?></p>
                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
                  	<p><?php esc_html_e(' Once you are done with setup, then follow the','christmas-holiday'); ?> <a class="doc-links" href="<?php echo esc_url( CHRISTMAS_HOLIDAY_FREE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Documentation','christmas-holiday'); ?></a></p>
			  	</div>
			</div>
		</div>

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){
			$plugin_ins = Christmas_Holiday_Plugin_Activation_Settings::get_instance();
			$christmas_holiday_actions = $plugin_ins->recommended_actions;
			?>
				<div class="christmas-holiday-recommended-plugins">
				    <div class="christmas-holiday-action-list">
				        <?php if ($christmas_holiday_actions): foreach ($christmas_holiday_actions as $key => $christmas_holiday_actionValue): ?>
				                <div class="christmas-holiday-action" id="<?php echo esc_attr($christmas_holiday_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($christmas_holiday_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($christmas_holiday_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($christmas_holiday_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','christmas-holiday'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($christmas_holiday_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'christmas-holiday' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','christmas-holiday'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','christmas-holiday'); ?></b></p>
	              	<div class="christmas-holiday-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','christmas-holiday'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />
	            </div>

	            <div class="block-pattern-link-customizer">
					<h3><?php esc_html_e( 'Link to customizer', 'christmas-holiday' ); ?></h3>
					<hr class="h3hr">
					<div class="first-row">
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','christmas-holiday'); ?></a>
							</div>
							<div class="row-box2">
								<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','christmas-holiday'); ?></a>
							</div>
						</div>
						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','christmas-holiday'); ?></a>
							</div>

							<div class="row-box2">
								<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','christmas-holiday'); ?></a>
							</div>
						</div>

						<div class="row-box">
							<div class="row-box1">
								<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','christmas-holiday'); ?></a>
							</div>
							 <div class="row-box2">
								<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','christmas-holiday'); ?></a>
							</div>
						</div>
					</div>
				</div>

	        </div>
		</div>
		
		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = Christmas_Holiday_Plugin_Activation_Settings::get_instance();
			$christmas_holiday_actions = $plugin_ins->recommended_actions;
			?>
				<div class="christmas-holiday-recommended-plugins">
				    <div class="christmas-holiday-action-list">
				        <?php if ($christmas_holiday_actions): foreach ($christmas_holiday_actions as $key => $christmas_holiday_actionValue): ?>
				                <div class="christmas-holiday-action" id="<?php echo esc_attr($christmas_holiday_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($christmas_holiday_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($christmas_holiday_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($christmas_holiday_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'christmas-holiday' ); ?></h3>
				<hr class="h3hr">
				<div class="christmas-holiday-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','christmas-holiday'); ?></a>
			    </div>

			    <div class="link-customizer-with-guternberg-ibtana">
	              	<div class="link-customizer-with-block-pattern">
						<h3><?php esc_html_e( 'Link to customizer', 'christmas-holiday' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','christmas-holiday'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','christmas-holiday'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','christmas-holiday'); ?></a>
								</div>
								
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_footer') ); ?>" target="_blank"><?php esc_html_e('Footer Text','christmas-holiday'); ?></a>
								</div>
							</div>
							
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=christmas_holiday_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','christmas-holiday'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','christmas-holiday'); ?></a>
								</div> 
							</div>
						</div>
					</div>	
				</div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = Christmas_Holiday_Plugin_Activation_Woo_Products::get_instance();
				$christmas_holiday_actions = $plugin_ins->recommended_actions;
				?>
				<div class="christmas-holiday-recommended-plugins">
					    <div class="christmas-holiday-action-list">
					        <?php if ($christmas_holiday_actions): foreach ($christmas_holiday_actions as $key => $christmas_holiday_actionValue): ?>
					                <div class="christmas-holiday-action" id="<?php echo esc_attr($christmas_holiday_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($christmas_holiday_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($christmas_holiday_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($christmas_holiday_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'christmas-holiday' ); ?></h3>
				<hr class="h3hr">
				<div class="christmas-holiday-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','christmas-holiday'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','christmas-holiday'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','christmas-holiday'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','christmas-holiday'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','christmas-holiday'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','christmas-holiday'); ?></span></b></p>
	              	<div class="christmas-holiday-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','christmas-holiday'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','christmas-holiday'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="theme_pro" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'christmas-holiday' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('Christmas Holiday WordPress Theme has beautiful aesthetics. It is suitable for accessories, clothing, ecommerce and element. This theme allows for the rapid and flexible creation of useful and attractive websites without writing a single line of code. You can utilize the theme in multiple purposes way. It is cross-browser and save compatible. The Christmas Holiday WordPress Theme features a user-friendly interface on both the front and back ends. Your site will stand out from the rest with its unique design. The site is easy to navigate, encouraging visitors to explore other content. It is easy to set up and requires little maintenance. The theme’s code conforms to WordPress standards.','christmas-holiday'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'christmas-holiday'); ?></a>
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'christmas-holiday'); ?></a>
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'christmas-holiday'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/responsive.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'christmas-holiday' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'christmas-holiday'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'christmas-holiday'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'christmas-holiday'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'christmas-holiday'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'christmas-holiday'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'christmas-holiday'); ?></td>
								<td class="table-img"><?php esc_html_e('10', 'christmas-holiday'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'christmas-holiday'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'christmas-holiday'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'christmas-holiday'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'christmas-holiday'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'christmas-holiday'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'christmas-holiday'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'christmas-holiday'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'christmas-holiday'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'christmas-holiday'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'christmas-holiday'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'christmas-holiday'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'christmas-holiday'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'christmas-holiday'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'christmas-holiday'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'christmas-holiday'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'christmas-holiday'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'christmas-holiday'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'christmas-holiday'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'christmas-holiday'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','christmas-holiday'); ?></a>
				</div>
		  	</div>

		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'christmas-holiday'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'christmas-holiday'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( CHRISTMAS_HOLIDAY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'christmas-holiday'); ?></a>
				</div>
		  	</div>
		</div>

	</div>
</div>

<?php } ?>